/**********************************************
	-	FULLSCREEN AND FULLWIDHT CONTAINERS	-
**********************************************/


.fullscreen-container {
	width: 100%;
	position: relative;
	padding: 0;
}
.fullwidthbanner-container {
	width: 100% !important;
	position: relative;
	padding: 0;
	overflow: hidden;
	color: #fff;
}
.fullwidthbanner-container .fullwidthbanner {
	width: 100%;
	position: relative;
}
/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; */
	position: absolute;
	visibility: hidden;
	-webkit-font-smoothing: antialiased !important;
}
.tp-simpleresponsive img {
	max-width: none;
}
.tp-caption {
	font-size: 14px;
	left: 0;
	right: 0;
}
.custom-font-1 {
	font-size: 79px;
	font-weight: 500;
	font-family: 'rochesterregular';
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.86);
}
a.btn-border-slider, a.btn-slider {
	display: inline-block;
	padding: 17px 40px;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 700;
	min-width: 100px;
	color: #fff;
	text-transform: uppercase;
}
a.btn-slider {
	background: #05AED5;
	margin-right: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
a.btn-border-slider {
	border: 2px solid rgba(255, 255, 255, .5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 40px;
	background-color: transparent;
}
a.btn-slider.btn-small {
	padding: 15px 30px 15px 30px;
}
a.btn-slider:hover {
	color: #fff !important;
	background-color: #05AED5;
}
a.btn-border-slider:hover {
	border: 2px solid #05AED5;
	color: #fff !important;
	background-color: #05AED5;
}
/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter: none !important;
}
/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-webkit-transform: translateZ(5000px);
	-webkit-transform-style: flat;
	-webkit-backface-visibility: hidden;
	z-index: 600;
	position: relative;
}
.tparrows.hidearrows {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.tp-leftarrow {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../images/large_left.png) no-Repeat top left;
	width: 40px;
	height: 40px;
	margin-top: 0 !important;
}
.tp-rightarrow {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../images/large_right.png) no-Repeat top left;
	width: 40px;
	height: 40px;
}
/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

.tp-simpleresponsive img {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.tp-simpleresponsive a {
	text-decoration: none;
}
.tp-simpleresponsive ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.tp-simpleresponsive >ul >li {
	list-stye: none;
	position: absolute;
	visibility: hidden;
}
/******************************
	-	LOADER FORMS	-
********************************/

.tp-loader {
	top: 50%;
	left: 50%;
	z-index: 10000;
	position: absolute;
}
.tp-loader.spinner0 {
	width: 40px;
	height: 40px;
	background: url(../images/loader.gif) no-repeat center center;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	margin-top: -20px;
	margin-left: -20px;
	-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
 @media only screen and (max-width: 767px) {
a.btn-slider, a.btn-slider.btn-small {
	padding: 6px 14px 5px;
	font-size: 12px;
	min-width: auto;
	margin-right: 5px;
}
a.btn-border-slider {
	padding: 4px 12px 3px;
	font-size: 12px;
	min-width: auto;
}
.custom-font-1 span {
	font-size: 23px;
}
}
@media only screen and (max-width: 480px) {
a.btn-slider, a.btn-slider.btn-small {
	padding: 4px 12px 3px;
	font-size: 8px;
	min-width: auto;
	margin-right: 5px;
}
a.btn-border-slider {
	padding: 2px 10px 1px;
	font-size: 8px;
	min-width: auto;
}
}
 @media only screen and (min-width: 0px) and (max-width: 479px) {
.responsive .tp-bullets {
	display: none
}
.responsive .tparrows {
	display: none;
}
.map-location{ width:100%!important; margin:20px 0px!important;}

}
